鸿蒙Failure[INSTALL_PARSE_FAILED_USESDK_ERROR]

MrLee17天前 81

SDK版本只有3和4,然而模拟器API大部分是5。

然后运行应用失败报错:

Failure[INSTALL_PARSE_FAILED_USESDK_ERROR]

解决方法:

亲测 "releaseType" : "Bate2" 删掉就可以了。 

IDE如下:

DevEco Studio 2.1 Beta 2

Build Version: 2.1.0.201, built on January 30, 2021

Runtime version: 1.8.0_252-release-1649-b2 amd64

VM: OpenJDK 64-Bit Server VM by JetBrains s.r.o

Windows 10 10.0

GC: ParNew, ConcurrentMarkSweep

Memory: 1979M

Cores: 24

Registry: 

Non-Bundled Plugins: 


本文链接:https://www.it72.com/12682.htm

推荐阅读
最新回复 (0)
    返回